Subject: [IGSMAIL-1059] IGN down
From: Loic Daniel
Date: Thu, 14 Sep 1995 8:06:46 PDT

******************************************************************************
IGS Electronic Mail      Thu Sep 14  8:06:46 PDT 1995      Message Number 1059
******************************************************************************

Author: Loic Daniel
Subject: IGN down

  Due to a workstation flameout, the IGN data center is down till Thursday
14 sept. 10 am UT. Return to normal is expected on Friday 15th. We are
sorry for the inconvenience,

Loic Daniel.

[Mailed From: Loic DANIEL <[email-masked]>]